/* Mobile Menu
================================================== */
a#navigation-toggle {
	height: 55px;
	line-height: 55px;
	margin: 0;
	float: left;
	cursor: pointer;
	color: #fff;
	padding-left: 35px;
	font-weight: 600;
	position: relative;
	z-index: 9;
	text-decoration: none !important;
	font-size: 2em;
}
a#navigation-toggle .fa {
	margin-right: 10px;
}
#navigation-toggle {
	color: #8b8b8b;
}
#navigation-toggle:hover {
	color: #000;
}
#sidr-main {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 320px;
	overflow-x: none;
	overflow-y: auto;
	font-size: 13px;
	background: #222;
	color: #fff;
}
#sidr-main {
	padding: 70px 30px 30px;
	font-size: 16px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.sidr.right {
	left: auto;
	right: -320px;
}
.sidr.left {
	right: -320px;
	left: auto;
}
#sidr-main a {
	color: #707070;
}
#sidr-main a:hover {
	color: #fff;
}
#sidr-main ul a {
	display: block;
	border-bottom: 1px solid #333;
	padding: 7px 0;
	font-weight: 400;
}
#sidr-main ul li ul {
	margin-left: 0;
	margin: 0;
}
#sidr-main ul li ul li a {
	padding-left: 10px;
}
#sidr-main ul li ul li li a {
	padding-left: 20px;
}
#sidr-main ul li ul li li li a {
	padding-left: 30px;
}
#sidr-main ul li ul li a:before {
	content: '\f0da';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	color: #888;
	margin-right: 10px;
}
.sidr-class-toggle-sidr-close:before {
	position: absolute;
	top: 30px;
	left: 30px;
	content: '\f00d';
	font-family: 'FontAwesome';
	color: #fff;
	margin: 0;
}
#sidr-id-mobile-search-form {
	margin-top: 20px;
}
#sidr-id-mobile-search-form input[type="search"] {
	font-size: 12px;
	background: #333;
	color: #fff;
	border: none;
}
.nav-toggle {
	display: block;
}

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
a#navigation-toggle {
	display: block;
}
#site-navigation .sf-menu {
	display: none;
}
.verticalNav {
	display: none;
}
.nav-toggle {
	display: block;
}
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 200px) and (max-width: 767px) {
.search-entry {
	padding-left: 100px;
	min-height: 80px;
}
.search-entry-thumbnail {
	width: 80px;
}
.recent-blog-entry-title {
	font-size: 21px;
	margin-bottom: 0px;
	font-weight: 700;
	line-height: 1em;
}
#homepage-features {
	height: auto !important;
	position: relative;
	max-height: none !important;
	margin: 2% 2%;
	width: 96%;
}
.flexslider .slides img {
	display: block;
	margin-right: 0;
	max-width: 180% !important;
	width: 190% !important;
}
#logo {
	float: left;
	padding: 20px 10px 15px 5%;
	width: 100px;
}
.feature-entry-title {
    top: 3.5vh;
    transition: all 0.5s ease;
    font-size: 20px;
    font-weight: 900 !important;
}
.homepage-slide-title, .homepage-slide-caption {
	text-align: center;
}
#homepage-portfolio, #homepage-blog {
	padding: 10% 4%;
}
#homepage-blog .heading {
	color: #666;
	margin-bottom: 10%;
}
.feature-entry-header {
    top: 110px;
    padding: 10px;
}
#footer.container {
	margin: 5%;
	width: 100%;
}
.homepage-slide-content .line {
	display: none;
}
.homepage-slide-title {
    font-size: 25px;
    padding-bottom: 10px;
}
.homepage-slide-caption {
	font-size: 1.2em;
	text-align: center;
	float: none;
}
.feature-entry-title {
	width: 96%;
	padding: 0 2%;
	line-height: 1em !important;
}
.feature-entry-content {
}
#homepage-slider-wrap {
	height: 250px !important;
	margin: 0 !important;
	top: 0;
}
.homepage-slide-content {
    display: block;
    top: 35px !important;
    margin: 0 7%;
    padding: 0;
}
#homepage-content, #homepage-features, #homepage-blog .heading, #homepage-portfolio, #homepage-blog, #footer-widgets .widget-title, .textwidget, .footer-widget > ul > li {
	text-align: center;
}
#homepage-content {
    max-width: 1000px;
    margin: auto;
    padding: 30px 10%;
}
#homepage-slider {
	height: 50%;
}
h2 {
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1.3em !important;
}
#footer-widgets .span_1_of_3 {

    width: 100%;
    margin-top: 30px;

}
.post-meta li {
    float: none;
}
.features-entry {
	height: 150px;
}
.features-entry.col {
	margin: 0;
}
#homepage-blog .span_1_of_3 {
	width: 100%;
    padding: 5%;
}
.container {
	width: 100%;
}
#homepage-features img {
    width: 130%;
    float: inherit;
    opacity: 1;
    max-width: 170%;
}
.verticalNav {
	display: none;
}
.nav-toggle {
	display: block !important;
	top: 33px !important;
}
#logo img {
	max-width: 150px;
}
article.features-entry {
	width: 50%;
	display: block;
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	border: 5px solid #fff;
	height: 180px !important;
}
.homeBtn {
	float: none;
}
#homepage-features article:hover .feature-entry-content {

	top: 250px;
	
}
#homepage-features article:hover .feature-entry-header  {

top: 110px;
	
}
}
